.banner h3{
    color: #7db916;
    text-align: center;
}
.banner .banner-text{
    width: 80%;
    max-width: 1000px;
}
.banner .banner-text p{
    text-indent: 2rem;
    margin-top: 0px;
}


.navbar{
    background-color: #7eba17;
}
.mobile-menu{
    background-color: #7eba17;
}
.nav-item a{
    border-color: #7eba17;
}
.container .page1{
    margin: 30px 0;
}
.container .page1 img{
    width: 100%;
}
.page2 {
    color: #595959;
}
.page2 .text-green{
    color: #7eba17;
}
.page2 p{
    line-height: 34px;
}

.page2 input{
    width: 100%;
    border: 1px solid #7eba17;
    line-height: 34px;
    outline: none;
    padding-left: 10px;
}
.page2 select{
    width: 100%;
    border: 1px solid #7eba17;
    line-height: 38px;
    height: 38px;
    outline: none;
    margin: 20px 0;
    padding-left: 10px;
    background-color: #fff;
}

.page2 .btn-submit{
    display: inline-block;
    border: 1px solid #7eba17;
    padding: 6px 28px;
    margin-top: 10px;
    cursor: pointer;
}
.page2 .link-us-box{
    background-color: #7eba17;
   text-align: center;
   padding: 5px 0;
   margin: 10px 0;
}
.page2 .link-us-box a{
 color: #fff;
 text-decoration: none;
}
.page2 .link-us-box img{
    width: 20px;
}

.page3 {
    margin-top: 30px;
}

.page3 h3 {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    color: #77b715;
}

.page3 img {
    width: 100%;
}
@media (max-width: 1240px) {
   
}
@media (max-width: 768px) {
    .banner .banner-text{
        width: 90%;
        font-size: 16px;
    }
    .banner .banner-text h3{
        text-align: center;
        font-size: 23px;
    }
    .page2 {
        padding: 0 10px;
    }

}